.ia-block-title-custom__wrapper {
  width: 100%;
}

.ia-block-title-custom__inner {
  justify-content: flex-start;
}

.ia-block-title-custom__inner.ia-flex-row-reverse {
  justify-content: flex-end;
  flex-direction: row-reverse;
}

.ia-block-title-custom__icon {
  flex-shrink: 0;
  display: flex;
  align-items: center;
}

.ia-block-title-custom__icon svg {
  display: block;
}

.ia-block-title-custom__svg {
  display: block;
}
